<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="0" darkblue="0" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="5">
            <CellRow scheme="000000" />
            <CellRow scheme="001110" />
            <CellRow scheme="001100" />
            <CellRow scheme="011100" />
            <CellRow scheme="x0000x" />
            <ElemRow scheme="520xx 542xx 520xx 340xx 521xx 523xx " />
            <ElemRow scheme="432xx 220xx 410xx 211xx 211xx 240xx " />
            <ElemRow scheme="422xx 431xx 231xx 230xx 541xx 543xx " />
            <ElemRow scheme="443xx 321xx 020xx 321xx 533xx 332xx " />
            <ElemRow scheme="x_xxx 240xx 341xx 440xx 531xx x_xxx " />
            <Expectations>
                <Elem scheme="432xx" col="1" time="1" />
                <Elem scheme="231xx" col="2" time="1" />
                <Elem scheme="521xx" col="3" time="1" />
                <Elem scheme="523xx" col="0" time="1" />
                <Elem scheme="533xx" col="4" time="1" />
                <Elem scheme="240xx" col="5" time="1" />
                <Elem scheme="522xx" col="1" time="2" />
                <Elem scheme="532xx" col="2" time="2" />
                <Elem scheme="542xx" col="3" time="2" />
                <Elem scheme="340xx" col="0" time="2" />
                <Elem scheme="230xx" col="4" time="2" />
                <Elem scheme="220xx" col="5" time="2" />
                <Elem scheme="233xx" col="5" time="3" />
                <Elem scheme="320xx" col="4" time="3" />
                <Elem scheme="232xx" col="3" time="3" />
                <Elem scheme="320xx" col="2" time="3" />
                <Elem scheme="430xx" col="1" time="3" />
                <Elem scheme="320xx" col="0" time="3" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="6">
            <CellRow scheme="x0000x" />
            <CellRow scheme="001100" />
            <CellRow scheme="011110" />
            <CellRow scheme="011110" />
            <CellRow scheme="001100" />
            <CellRow scheme="x0000x" />
            <ElemRow scheme="502xx 301xx 243xx 241xx 311xx 513xx " />
            <ElemRow scheme="300xx 502xx 243xx 241xx 513xx 310xx " />
            <ElemRow scheme="220xx 220xx 430xx 432xx 220xx 220xx " />
            <ElemRow scheme="222xx 222xx 430xx 432xx 222xx 222xx " />
            <ElemRow scheme="310xx 511xx 243xx 241xx 500xx 300xx " />
            <ElemRow scheme="511xx 311xx 243xx 241xx 301xx 500xx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="6">
            <CellRow scheme="101101" />
            <CellRow scheme="011110" />
            <CellRow scheme="110011" />
            <CellRow scheme="110011" />
            <CellRow scheme="011110" />
            <CellRow scheme="101101" />
            <ElemRow scheme="502xx 203xx 300xx 300xx 201xx 503xx " />
            <ElemRow scheme="200xx 320xx 322xx 322xx 320xx 200xx " />
            <ElemRow scheme="310xx 310xx 441xx 442xx 310xx 310xx " />
            <ElemRow scheme="310xx 310xx 440xx 443xx 310xx 310xx " />
            <ElemRow scheme="202xx 320xx 320xx 320xx 320xx 202xx " />
            <ElemRow scheme="501xx 203xx 300xx 300xx 201xx 500xx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="0" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="6" height="6">
            <CellRow scheme="001100" />
            <CellRow scheme="011110" />
            <CellRow scheme="111111" />
            <CellRow scheme="111111" />
            <CellRow scheme="011110" />
            <CellRow scheme="001100" />
            <ElemRow scheme="532xx 522xx 441xx 441xx 523xx 533xx " />
            <ElemRow scheme="522xx 520xx 532xx 533xx 521xx 523xx " />
            <ElemRow scheme="340xx 332xx 412xx 210xx 330xx 340xx " />
            <ElemRow scheme="340xx 330xx 212xx 410xx 330xx 340xx " />
            <ElemRow scheme="521xx 523xx 531xx 530xx 522xx 520xx " />
            <ElemRow scheme="531xx 521xx 443xx 443xx 520xx 530xx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="0" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.000000" />
        <Types cross_defense="1.000000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="0.050000" grow="0.200000" />
        <Map width="7" height="7">
            <CellRow scheme="1100011" />
            <CellRow scheme="1012101" />
            <CellRow scheme="0102010" />
            <CellRow scheme="0222220" />
            <CellRow scheme="0102010" />
            <CellRow scheme="1012101" />
            <CellRow scheme="1100011" />
            <ElemRow scheme="530xx 231xx 212xx 323xx 212xx 233xx 531xx " />
            <ElemRow scheme="232xx 512xx 341xx 220xx 343xx 513xx 232xx " />
            <ElemRow scheme="211xx 342xx 512xx 240xx 513xx 340xx 213xx " />
            <ElemRow scheme="320xx 223xx 241xx 341xx 243xx 221xx 320xx " />
            <ElemRow scheme="211xx 340xx 511xx 242xx 510xx 340xx 213xx " />
            <ElemRow scheme="230xx 511xx 341xx 222xx 341xx 510xx 230xx " />
            <ElemRow scheme="533xx 231xx 210xx 321xx 210xx 233xx 532xx " />
            <Expectations>
                <Elem scheme="x3xxx" col="3" time="1" />
            </Expectations>
        </Map>
    </Level>
</Game>
